<VirtualHost *:9100> 
    SetEnv DESTINATION_URL $DESTINATION_URL
    ScriptAlias "/metrics/" "/opt/app-root/cgi-bin/" 
    <Directory /opt/app-root/cgi-bin/>                          
       AllowOverride All
       Options +ExecCGI +Indexes
       DirectoryIndex index.sh
       AddHandler cgi-script .cgi .sh
       Require all granted  
    </Directory>        
</VirtualHost>
